MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - g -

- GAINMAX : config.h
- GAINSMOOTH : config.h
- gcc_always_inline : Compiler.h
- GCC_CHECK_VERSION : Compiler.h
- gcc_cold : Compiler.h
- gcc_const : Compiler.h
- gcc_deprecated : Compiler.h
- gcc_flatten : Compiler.h
- gcc_hot : Compiler.h
- gcc_likely : Compiler.h
- GCC_MAKE_VERSION : Compiler.h
- gcc_malloc : Compiler.h
- gcc_may_alias : Compiler.h
- gcc_nonnull() : DatabasePlaylist.hxx , FormatString.hxx , Compiler.h , Count.hxx
- gcc_nonnull_all : Compiler.h
- gcc_noreturn : Compiler.h
- GCC_OLDER_THAN : Compiler.h
- gcc_packed : Compiler.h
- gcc_printf : Compiler.h , Client.hxx , Log.hxx
- gcc_pure : Compiler.h
- gcc_restrict : Compiler.h
- gcc_sentinel : Compiler.h
- gcc_unlikely : Compiler.h
- gcc_unreachable : Compiler.h
- gcc_unused : Compiler.h
- gcc_unused_field : Compiler.h
- GCC_VERSION : Compiler.h
- gcc_visibility_default : Compiler.h
- gcc_visibility_hidden : Compiler.h
- gcc_warn_unused_result : Compiler.h
- GenerateOggSerial() : OggSerial.hxx
- GenericByteSwap16() : ByteOrder.hxx
- GenericByteSwap32() : ByteOrder.hxx
- GenericByteSwap64() : ByteOrder.hxx
- get_bool() : ConfigParser.hxx
- get_normalized_capture_volume() : volume_mapping.h
- get_normalized_playback_volume() : volume_mapping.h
- GetDatabasePluginByName() : Registry.hxx
- getDefaultPermissions() : Permission.hxx
- GetFileInfo() : FileInfo.hxx
- GetFlacIOCallbacks() : FlacIOHandle.hxx
- GetFSCharset() : Charset.hxx
- GetHomeDir() : StandardDirectory.hxx
- GetInfo() : UpdateIO.hxx
- GetMimeTypeBase() : MimeType.hxx
- GetNeighborPluginByName() : Registry.hxx
- getPermissionFromPassword() : Permission.hxx
- GetSocketError() : SocketError.hxx
- GetStats() : Helpers.hxx
- GetStoragePluginByName() : Registry.hxx
- GetUserCacheDir() : StandardDirectory.hxx
- GetUserConfigDir() : StandardDirectory.hxx
- GetUserMusicDir() : StandardDirectory.hxx
- global_tag_mask : Settings.hxx
- gme_decoder_plugin : GmeDecoderPlugin.hxx
- group : Count.hxx